Win a copy of Design for the Mind this week in the Design forum!
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Which JDK for Urlybird?

 
Luloah Beck
Greenhorn
Posts: 2
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi everybody

I�m new in the forum and English is not my first language. So I already apologize if anything is not written in perfect English...

I downloaded the urlybird-project last year in December. Unfortunately, I�ve never had the time to actually do the project, but I have to have it submitted by November, 30th. So now I�m about to start...

What is not very clear to me is whether I can do the project in Java 1.4.

The title says:
Sun Certified Developer for the Java 2 Platform: Application Submission (Version 1.3.2)


but in the document they say:
Throughout this exercise, you must use exclusively the Java 2 platform. You may develop your code using any implementation of the Java 2 platform, but the submission that you return must have been tested and shown to work under a production (not development) version of the Sun Microsystems' Java 2 platform and that platform must not have been superseded by a new production version for more than 18 months by the time you make your submission.


I read it as I can do it in 1.4, but as I said, English is not my first language, so I�m a bit unsure.

Thanks for your support!
Luloah
 
Nicholas Cheung
Ranch Hand
Posts: 4982
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
You can complete it with J2SE 1.4.

The version number Version 1.3.2 refers to the version of the assignment, not the version of J2SE.

Nick
 
Luloah Beck
Greenhorn
Posts: 2
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Great, thanks Nick!
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic